body, table, th, td, ul, li, ol, dd, dt, dl, h1, h2, h3, h4, h5, a {
	margin: 0px;
	padding: 0px;
}
table, th, td {
	border-collapse:collapse;
}
h1, h2, h3, h4, h5, p, span {
	font-size:small;
	line-height:135%;
}
a:link {
	color:#666;
}
a:hover {
	color:#CCCCCC;
}
#Container {
	width: 800px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0px auto;
	color: #999999;
}
#HEADspc, #BODYspc, #FOOTspc, #mainnavi {
	clear:both;
	margin-bottom:10px;
	width:100%;
	overflow:hidden;
}
/*ヘッダー設定*/
#HEADspc img {
	float: left;
	margin-right:10px;
}

h1 {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	float: left;
	margin-top:15px;
}
/*メインナビ設定*/
#mainnavi {
	background-image: url(../images/mainnavi.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 800px;
	margin-bottom: 10px;
}
#mainnavi ul {
	list-style:none;
	padding-top: 7px;
	overflow: hidden;
	padding-left: 10px;
}
#mainnavi  ul  li {
	display: inline;
	float: left;
	margin-right: 10px;
}
#mainnavi  ul  li a {
	text-decoration:none;
}
/*ボディ設定*/
#col1 {
	float:left;
	width:580px;
}

#col1 h3 {
	font-size: 14px;
	color: #006699;
	margin-bottom: 10px;
	margin-top:10px;
}

#col1 h4 {
	font-size: 14px;
	color: #0033CC;
	margin-bottom: 5px;
}

#col1 p {
	font-size: 12px;
	color: #666666;
	text-align: left;
}

#col1 p span {
	font-size: 12px;
	font-weight: bold;
	color: #003399;
}
#col1 p.subpp {
	font-size:10px;
	color:#999999;
	text-align:left;
}
#col1 img {
	margin-bottom:10px;
}

#col1 img.point {
	float: right;
	width: 275px;
}

#col1 img.imagetipe {
	margin-bottom: 10px;
	float:left;
}

#col1 ul {
	list-style: none;
	font-size: 12px;
	margin-left:0;
}

#col1 ul li {
	display: inline;
	margin-right: 5px;
}

#col1 table {
    border-left: 1px solid #999999;
    border-top: 1px solid #999999;
    width: 500px;
}
table th, table td {
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
    font-size: 10px;
    font-weight: normal;
    height: 20px;
}
table th {
	color:#000000;
}
table td {
    background-color: #F1F1F1;
    color: #FF0000;
    text-align: center;
}
table th.W150 {
    background-color: #FFFFFF;
    width: 150px;
}
table th.aka01 {
    background-color: #F6DCDC;
    text-align: center;
}
table th.blue01 {
    background-color: #DEEDFD;
    text-align: center;
}

#col2 {
	float:right;
	width:200px;
	background-color: #D4EAFC;
	padding: 5px;
}
#col2  h3 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 10px;
}
#col2  p {
	color: #999999;
}

.dotline {
	border-bottom: 1px dotted #0033CC;
	margin-bottom: 10px;
}

#FOOTspc {
	clear:both;
	width: 100%;
	color: #999999;
}

.copy {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-align: left;
	margin-top:20px;
}

/*クリア要素*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
